
/* =========================================================
		company
========================================================= */
.company-con{width: 980px; margin: 0 auto 95px;}
.company-con .maincopy{font-size: 36px; text-align: center;font-weight: 400; margin-bottom: 25px; line-height: 1.8; letter-spacing: 2px; color: #00aded;}
.company-con .maincopy span{font-size: 0.7em; letter-spacing: 0; font-weight: 300;}
.company-con .company-copy1{font-size: 16px; text-align: center;font-weight: 400; margin-bottom: 20px; line-height: 2.2; letter-spacing: 1.5px; }
.company-con .company-pic{width: 780px; margin: 40px auto 0;}

.company-con .company_title{font-size: 30px;line-height: 1.1; letter-spacing: .03em; color: #009ded; font-weight: 400; border-bottom: 1px solid #ddd; padding-bottom: 18px;}
.company-con .co_warp{display: flex; margin: 50px auto 0; flex-direction: row-reverse;}
.company-con .co_warp .co-office{width: 37%;}
.company-con .co_warp .co-info{width: 63%;}
.company-con .co_warp .co-info dl{display: flex; line-height: 2;}
.company-con .co_warp .co-info dt{width: 28%; border-bottom: 1px solid #009ded; font-weight: 500; padding-bottom: 30px; margin-bottom: 30px;}
.company-con .co_warp .co-info dd{width: 62%; border-bottom: 1px solid #bbb; font-weight: 400; padding-bottom: 30px; margin-bottom: 30px;}
.company-con .co_warp .co-info dd a{color: #009ded;}
.company-con .co_warp .co-info dd a:hover{opacity: 0.5;}

.company-con .access_title{font-size: 24px; padding: 25px 0 12px; font-weight: 500;}
.company-con .sub_title{font-size: 26px; padding: 35px 0 12px; font-weight: 400;}
.company-con .product_area{display: flex; background: #f7f7f7; padding: 30px 40px; margin-bottom: 20px; height: 240px;}
.product_area .pro-pic{width:42%; margin-right: 3%;}
.product_area .pro-pic img{width:86%; margin: 0 auto; display: flex;}
.product_area .pro-detail{width:55%; margin-top: 24px;}

.product_area .pro-detail .logo1{width:170px; padding-bottom: 7px;}
.product_area .pro-detail .age-logo{width:160px; padding-bottom: 18px;}
.product_area .pro-detail .tur-logo{width:280px; padding-bottom: 16px;}
.product_area .pro-detail .ime-logo{width:190px; padding-bottom: 10px;}
.product_area .pro-detail .tur2-logo{width:235px; padding-bottom: 18px;}
.product_area .pro-detail .rapid-logo{width:165px; padding-bottom: 16px;}
.product_area .pro-detail .ecolane-logo{width:180px; padding-bottom: 16px;}

.product_area .pro-detail h4{font-size: 25px; padding: 0 0 20px; font-weight: 400; line-height: 1.25;}
.product_area .pro-detail h4 span{font-size: 0.8em;}
.product_area .pro-detail .pro-copy1{line-height: 1.8; letter-spacing: 1px;}
.company-con.product{margin: 0 auto 120px;}


